package com.fdkankan.common.constant;

public enum TbStatus {

    VALID(0, "有效的"),
    DELETE(1, "已删除");

    private Integer code;
    private String message;

    private TbStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
